@import "color.css";

.fc .fc-timeline-slot-frame, .fc-scroller-harness {
    background: var(--calendar-dark);
}
.fc .fc-timeline-slot-cushion{
    color: white;
}
colgroup>col{
    background: var(--calendar-light);
}
/*.fc-datagrid-cell-cushion{
    background: orange;
}*/

.fc-datagrid-cell-frame{
    background: var(--calendar-dark);
    color: white;
}

.fc .fc-resource-timeline-divider {
    background: white;
}

 .fc-timeline-event-harness a{
    border-radius: 20px;
}
